/* Font settings override needed when using Pure's framework */
html,
body,
button,
input,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, arial, sans-serif;
  color: rgb(96, 96, 96);
}

html,
body {
  font-size: 1rem;
}

body {
  color: rgb(85, 85, 85);
  background-color: rgb(100%, 100%, 100%);
}

main {
  padding: 2.25rem 0;
  background: rgb(242, 242, 242);
}

h1 {
  margin: 0.67em 0;

  font-size: 1.875rem;
  line-height: 1.2;
}

/* Because main_css.php sets these and a lot of other things to have 0 margin */
p {
  margin: 2.5em 0;
}

img {
  border: 0;
}

small {
  font-size: 0.75rem;
  color: rgb(123, 115, 126);
}

a {
  color: rgb(247, 140, 37);
}

a:focus,
a:hover {
  text-decoration: underline;
}
